» Ubuntu » 套件

Error

two or more packages specified (libjs-yui3-min raring)